Main Page Widgets Namespaces Book

# Gtk::Toolbar_Helpers::Space Struct Reference
[Toolbar classes]

Inheritance diagram for Gtk::Toolbar_Helpers::Space:

[legend]
List of all members.

## Public Member Functions
| Space ()

## Constructor & Destructor Documentation

Gtk::Toolbar_Helpers::Space::Space | ( |  | ) |

The documentation for this struct was generated from the following file:

- toolbar.h